
/* ========================= Reset ======================== */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote{
    padding:0px;
    margin:0px;
    font-size:100%;
    font-weight:normal;
}

ol {
    margin-left:1.4em;
    list-style:decimal;
}

ul{
    margin-left:1.4em;
    list-style:decimal;
}

img{
    border:0;
}
/* ========================= Reset ======================== */
    

body{
     background-image: url(/src/assets/bg.jpg);
    background-size: cover;
    background-position: top center;
}

.section_image{
    /* background: #441052; */
}

.section_image img{
 border-radius: 5px !important;
}


.break_call{
    color: #383838;
    margin-top: 20px;
}
.point_image_header{
    width: 100%;
    max-width: 500px;
    margin-bottom: 20px;
}

.break_call_number{
    color: #6C3180;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    margin-top: 5px;
    display: table;
    width: 100%;
    text-align: center;
}

.break_call_number:hover{
    color: #383838;
}
:root{
	--colour-primary: #383838;
	--colour-second: #757575;
	--colour-third: #b8b8b8;
    --colour-fouth: #95d4e7;
    --colour-error-red: red;
    --font-size-xxlarge:55px;
	--font-size-xlarge:25px;
	--font-size-large:18px;
	--font-size-gen:16px;
	--font-size-small:12px;
    --font-size-smaller:10px;
    --font-family:'Montserrat', sans-serif;
    --nav-height:60px;
    --con-width:1100px;
    --hero-header-colour:#FFF;
    --hero-subheader-colour:#FFF;
    --hero-copy-colour:#FFF;
    --form-bg-colour:#FFF;
    --form-heading-colour:#000;
    --form-subheading-colour:#000;
    --form-input-colour:#FFF;
    --form-input-bg-colour:#383838;
    --form-btn-colour:#393939;
    --form-btn-hover-colour:#393939;
    --form-btn-bg-colour:#00A1DE;
    --form-btn-bg-hover-colour:#b8b8b8;
}

.app_design.desktop{
    display: block;

}

.app_design.mobile{
    display: none;

}

.bubble{
    border-radius: 5px;
    padding: 6px;
    background-color: #6C3180;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2px;
    display: table;
    margin-bottom: 8px;
    text-transform: uppercase;

}

.holding_main{
    width: 100%;
    height: 100vh;
    background-image: url(../assets/bg.jpg);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    box-sizing: border-box;
}

.holding_main a{
    text-decoration: none;
    color: #FFF;

}

.holding_main > div{
    text-align: center;
}

.holding_main img{
    width: 300px;
    margin-bottom: 30px;
}

body{
    font-family: var(--font-family);
    color: #393939;
}

body p{
    margin-bottom: 20px;
}

.col_2_3{
    width: 66.66%;
}

.col_1_3{
    width: 33.33%;
}

section{
    padding-top: 40px;
    padding-bottom: 40px;
}

.container{
    width: 100%;
    max-width: var(--con-width);
    margin: 0 auto;
    box-sizing: border-box;
    padding: 20px;
    

}

.section_video {
    text-align: center;
}
.section_video iframe{
    margin: 0 auto;
    height: 400px;
    width: 100%;
    max-width: 850px;
    box-shadow: -2px -1px 29px 7px rgba(0,0,0,0.26);
-webkit-box-shadow: -2px -1px 29px 7px rgba(0,0,0,0.26);
-moz-box-shadow: -2px -1px 29px 7px rgba(0,0,0,0.26);

}

nav{
   
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    color: #FFF;
    display: table;
    height: var(--nav-height);
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    z-index: 9999;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    /* box-shadow: 1px 0px 20px -1px rgba(0,0,0,0.65);
    -webkit-box-shadow: 1px 0px 20px -1px rgba(0,0,0,0.65);
    -moz-box-shadow: 1px 0px 20px -1px rgba(0,0,0,0.65); */
}

nav a{
    text-decoration: none;
    color: #FFF;
}

nav a:hover{
    color: var(--colour-second);
}

nav a.logo{
    box-sizing: border-box;
	width:100%;
    max-width: 200px;
	max-height:auto;
    padding-top: 10px;
	width: auto;
	height: auto;
    display: inline-flex;
    vertical-align:middle;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

nav a.logo:hover{
    opacity: .5;
}

nav a.logo img{
    width: 100%;
    height: auto; 
}

nav #nav-links{
    float: right;
    width: auto;
    box-sizing: border-box;
    height: calc(var(--nav-height));
    display: flex;
    justify-content: center;
    align-items: center; 
}

nav #nav-links a{
    display: inline-table;
    margin-right: 20px;
    box-sizing: border-box;
    font-size: var(--font-size-large);
    font-weight: bold;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

nav #nav-links a:last-of-type{
    margin-right: 0px;
}

#hero .new_points{
    display: table;
    margin-top: 30px;
}

#hero .new_points > div{
    padding-left: 40px;
    background-image: url(../assets/tick_icon.svg);
    background-repeat: no-repeat;
    background-position: 0px center;
    background-size: 25px;
    color: #FFF;
    margin-bottom: 10px;
    width: 100%;
    font-weight: bold;
    box-sizing: border-box;
    min-height: 35px;
    display: flex;
    align-items: center;
   
    
}
.app_design{
    width: 100%;
    /* margin-top: -200px; */
}

.form_icon_copy{
    color: #FFF;
    padding-left: 80px;
    margin-bottom: 10px;
    box-sizing: border-box;
}

#hero{
    width: 100%;
    display: table;
    padding-top: calc(var(--nav-height) + 100px);
    /* padding-bottom: 120px; */
    /* background-image: url(/src/assets/bg.jpg);
    background-size: cover;
    background-position: top center; */
    /* min-height:900px; */
}

#hero .container h1{
    font-size: var(--font-size-xxlarge);
    color: var(--hero-header-colour);
    font-weight: bold;
    /* margin-bottom: 15px; */
}

#hero .container h1 span{
    color: #FAC000;
}




#hero .container .sub_heading{
    font-size: var(--font-size-large);
    color: var(--hero-subheader-colour);
    font-weight: 200;
    margin-bottom: 15px;
    font-weight: bold;
}

#hero .container .copy{
    font-size: var(--font-size-gen);
    color: var(--hero-copy-colour);
    line-height: 22px;
    margin-bottom: 20px;
}

#hero .container{
    display: flex;
    gap: 20px;
}

#hero .container > div{
    display: block;
    box-sizing: border-box;
}

#hero .container div.left{
    flex: 1;
    display: table;
}

#hero .container div.right{
    width: 500px;
    margin: 0 auto;
}

.btn_base{
    display: table;
    text-align: center;
    width: auto;
    color: #FFF;
    font-weight: bold;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #F6C015;
    box-sizing: border-box;
    border-radius: 5px;

}

a.btn_base{
    text-decoration: none;
    color: #FFF;
    width: auto;
	transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

a.btn_base:hover{
    background-color: #611773 !important;
    color: #FFF;
}

/* Booking */

#booking_con{
    position: absolute;
    display: none;
    height: auto;
    margin: 20px;
    z-index: 99;
    background-color: rgba(255, 255, 255,1);
    padding: 20px;
    left: 0px;
    top: 0px;
    box-shadow: 3px 1px 18px -1px rgb(0 0 0 / 65%);
    -webkit-box-shadow: 3px 1px 18px -1px rgb(0 0 0 / 65%);
    -moz-box-shadow: 3px 1px 18px -1px rgba(0,0,0,0.65);
}

.close_booking{
    font-size: 12px !important;
    margin-bottom: 20px;
}

#time_slot_inner_con {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
}

#time_slot_inner_con div{
    padding: 3px;
    font-size: 12px;
    color: #FFF;
    background-color: var(--colour-primary) !important;
    cursor: pointer;
}

#time_slot_inner_con div:hover{
    background-color: #46E678 !important;
}

#time_slot_inner_con div.booked{
    cursor: default;
    background-color: var(--colour-error-red) !important;
}

.vanilla-calendar .vanilla-calendar-week{
    background-color: var(--colour-primary) !important;
}

/* .Booking */

.form_con_1{
    background: #FFF;
    padding:30px;
    border-radius: 5px;
    padding-top: 40px;
    box-sizing: border-box;
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    box-shadow: 20px 1px 30px 0px rgba(0,0,0,0.20);
    -webkit-box-shadow: 20px 1px 30px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 20px 1px 30px 0px rgba(0,0,0,0.20);
    text-align: center;
    position: relative;

}

.thank-you{
    font-size: var(--font-size-gen);
    font-weight: bold;
    color: var(--form-subheading-colour);
    display: none;
    padding-bottom: 50px;
}

.form_con_1 form{
    width: 100%;
}

.form_con_1 form > div{
    position: relative;

}

.form_con_1 .heading{
    font-size: var(--font-size-xlarge);
    font-weight: bold;
    color:#393939;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.form_con_1 .sub{
    font-size: var(--font-size-gen);
    font-weight: normal;
    color:var(--form-subheading-colour);
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 15px;
    
    
    
}

.form_con_1 form input, .form_con_1 form select{
    width: 100%;
    border: none;
    font-size: var(--font-size-gen);
    color: #393939;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    height: 45px;
    box-sizing: border-box;
    background-color: #E7EDFE;
    margin-bottom: 10px;
    border-radius: 5px;
    font-family: var(--font-family);
}

.form_con_1 form label.error{
    color: var(--colour-error-red);
    position:absolute;
    top: 3px;
    right: 3px;
    font-size: var(--font-size-small);
}


.form_con_1 form input::placeholder, .form_con_1 form select::placeholder{
    color: #393939;
    font-weight: lighter;
}

.form_con_1 form .btn_base{
    font-size: var(--font-size-large);
    font-weight: bold;
    color: #FFF;
    background-color: #F6C015;
    cursor: pointer;
    padding: 20px;
    display: table;
    height: auto !important;
    margin-top: 10px;
    box-shadow: 20px 1px 30px 0px rgba(0,0,0,0.20);
    -webkit-box-shadow: 20px 1px 30px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 20px 1px 30px 0px rgba(0,0,0,0.20);

    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.form_con_1 form .btn_base:hover{
    color: #FFF;
   background-color: #611773;
}

.form_con_1 .form_icon{
    position: absolute;
    top: -60px;
    left: -100px;
   
    padding: 15px;
    border-radius: 50px;
    width: 200px;
    height:  200px;
    box-sizing: border-box;
    display: table;
    /* -webkit-box-shadow: 0px 0px 34px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 34px -9px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 34px -9px rgba(0,0,0,0.75); */
}

.form_con_1 .form_icon img{
    width: 100%;
    max-width: 100px;
    height: auto;
}

.enforce-logos{
    display: table;
    margin-top: 50px;
    margin-bottom: 50px;
}

.enforce-logos img{
    display: block;
    width: 25%;
    height: auto;
    max-width: 120px;
    padding-right: 10px;
    float: left;

}

.enforce-logos-flex{
    display: flex;
    flex-direction: row;
    gap: 15px;
    margin-bottom: 50px;
    margin-top: 50px;
}

.enforce-logos-flex img{
    width: 100%;
    height: auto;
}

.section_why{
    background-color: #F6F6F6;
}

.section_why h2{
    text-align: center;
    font-size: var(--font-size-xlarge);
    margin-bottom: 30px;
    font-weight: bold;
}

.section_why .into_copy{
    font-size: var(--font-size-gen);
    text-align: center;
    max-width: 950px;
    margin: 0 auto;
    display: table;
    margin-bottom: 40px;
 

}

.section_why .badge{
    margin: 0 auto;
    width: 100%;
    max-width: 180px;
    display: table;
    margin-bottom: 20px;
}
.point_boxes {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  
  .point_boxes .box {
    text-align: center;
    flex: 0 0 calc(33.33% - 20px); /* Adjust the percentage as needed */
    margin: 10px; /* Add margin to create gaps between boxes */
    padding: 10px;
    position: relative;
    padding-bottom: 0px;
    box-sizing: border-box;
  }

  .section_why .btn_base{
    margin: 0 auto;
    margin-top: 30px;
  }

.point_boxes h3{
    font-size: var(--font-size-large);
    font-weight: bold;
    margin-bottom: 10px;
}


.point_boxes .box .copy{
    font-size: var(--font-size-gen);
    font-weight: normal;
}


.point_boxes .box .btn_base{
    margin: 0 auto;
    position: absolute;
    bottom: 20px;
    width: auto;
    white-space:nowrap;
    left: 50%;
    transform: translateX(-50%);

}

#footer{
    background-color: #611773;
    width: 100%;
    display: table;
}

#footer{
 padding: 0px;
 padding-bottom: 20px;
}

#footer .container{
    display: flex;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 0px;
    
}

#footer  a.btn_base:hover{
    background-color: #FFF !important;
    color: #000;
}


#footer .container a.logo{
    /* box-sizing: border-box;
    max-width: 220px;
    max-height: var(--nav-height);
    width: auto;
    height: auto;
    display: inline-flex;
    vertical-align: middle;
    display: table; */
    max-width: 200px;
    width: 100%;
    height: auto;
    display: flex;
    vertical-align: middle;
}

#footer .container .logo img{
    width: 100%;
    
}

#footer .container .left{
    display: inline-flex;
    vertical-align: top;
    gap: 20px;
    width: 100%;
    display: table;
}

#footer .container .right{
    width: 100%;
    text-align: right;
}

#footer .container .enforce-logos-flex{
    max-width: 250px;
    margin: 0px;

}

#footer .container .right #footer-links{
    float: right;
    width: auto;
    box-sizing: border-box;
    height: calc(var(--nav-height));
    display: flex;
    justify-content: right;
    align-items: center;
    width: 100%;
}

#footer .container .right #footer-links a.num{
    display: inline-table;
    margin-right: 20px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    float: right;
    color: #FFF;
    text-decoration: none;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#footer .container .right #footer-links a.num:hover{
    color: var(--colour-second);
}

#footer .btn_base:hover{
    background-color: #FFF;
    color: #2A4D73;
}



/* MEDIA */

@media only screen and (max-width:1400px) {

}

@media only screen and (max-width:1200px) {

}

@media only screen and (max-width:1024px) {

    .point_boxes {
        display: flex;
      }
      
      .point_boxes .box {
        text-align: center;
        flex: 0 0 calc(50% - 20px); /* Adjust the percentage as needed */
        margin: 10px; /* Add margin to create gaps between boxes */
        padding: 10px;
        position: relative;
        padding-bottom: 0px;
        box-sizing: border-box;
      }

}

@media only screen and (max-width:768px) {


.app_design.desktop{
    display: none;

}

.app_design.mobile{
    display: block;

}



    .bubble{

        display: none;
    }

    :root{
        --font-size-xxlarge:35px;
        --font-size-xlarge:20px;
        --font-size-large:16px;
        --font-size-gen:14px;
        --font-size-small:12px;
        --font-size-smaller:10px;
        --nav-height:60px;
    }

    .form_icon_copy{
        font-size: 12px;
        padding-left: 30px;
    }


    #hero .new_points > div {
        padding-left: 0px;
        padding-top: 40px;
        background-image: url(../assets/tick_icon.svg);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 30px;
        color: #FFF;
        margin-bottom: 10px;
        width: 100%;
        font-weight: bold;
        box-sizing: border-box;
        min-height: 35px;
        display: flex;
        align-items: center;
        max-width: 250px;
        font-size: 14px;
        display: table;
    }

    #hero .new_points{
        margin: 0 auto;
    }


    #hero {
        padding-top: calc(var(--nav-height) + 120px);
    }

    #hero .container{
        flex-direction: column;
        text-align: center;
    }

    
    #hero .container div.right{
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
   
    }

   
    nav a.logo{
     margin: 0 auto;
     display: table;
     max-width: 150px;

    }

    nav #nav-links{
        margin: 0 auto;
        float: none;
    }

    nav #nav-links a{
        font-size: var(--font-size-small);
    }

    .point_boxes{
        display: flex;
        flex-direction: column;
        width: 100%;
       
        
        gap: 10px;
    }

    #footer .container{
        flex-direction: column;
        gap: 0px;
        text-align: center;
        padding-bottom: 20px;
        
    }

    #footer .container > div img{
      

  width: 50px;
    }

    #footer .container .right #footer-links{
        justify-content: center !important;
    }

    #footer .container .logo{
        margin: 0 auto;
    }



    .point_boxes {
        display: flex;
        flex-direction: column;
      }
      
      .point_boxes .box {
        text-align: center;
        flex: 0 0 calc(50% - 20px); /* Adjust the percentage as needed */
        margin: 10px; /* Add margin to create gaps between boxes */
        padding: 10px;
        position: relative;
        padding-bottom: 0px;
        box-sizing: border-box;
      }



}

@media only screen and (max-width:480px) {

    #footer .container div{
        flex-direction: column;
        gap: 10px;
        justify-content: right;
        align-items: center;
    }
    #footer .container .left{
        flex-direction: column;
        gap: 10px;
        text-align: center;
        margin: 0 auto;
    }

    #footer .container .right #footer-links a.num{
        margin-right: 0px;
    }

    #footer .container .left .logo{
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }

    #footer .container .left .logo img{
        width: 100%;
    }

    .enforce-logos{
        margin-bottom: 0px;
        margin-top: 40px;
    }

    .enforce-logos img{
        width: 50%;
        margin-bottom: 10px;
    }

    .enforce-logos-flex{
        /* Grid system */
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

}

@media only screen and (max-width:320px) {
}